﻿/* INICIO - Div fsJog */
#fsJog {
	float:left;
	width:300px;
	height:395px;
	margin-left:37px; /*20 */
	margin-right:20px;
	margin-top:15px;
	border:3px solid #171717;
	background-color:#232323;
	color:#FFF;
	border-radius:11px;
	opacity:0.92;
	font-size:14px;
}
		
#fsJogCt {
	float:left;
	background-color:#FFF;
	width:100%;
	height:320px;
	color:#000;
	overflow: auto;
}
		
.fsJogPos, .fsJogNm, .fsJogPts, .fsJogCb, .fsJogPc {
	float:left;
	height:16px;
	padding-top:4px;
	margin-top:6px;
	margin-bottom:5px;
}
		
.fsJogPos {
	width:14px;
	margin-left:8px;
	margin-right:8px;
	height:12px;
	margin-top:10px;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
}
		
.fsJogPc {
	width:30px;
}
		
.fsJogNm {
	text-align:left;
	width:110px;
	overflow:hidden;
}
		
.fsJogPts, .fsJogCb {
	width:55px;	
}
		
#fsJogUlt {
	float:left;
	text-align:left;
	margin:10px;
	margin-top:13px;
	font-size:16px;
}
/* FIM - Div fsJog */
		
		
/* INICIO - Div fsChat */
#fsChat {
	float:left;
	width:415px;/*455*/
	height:395px;
	background-color: #232323;
	border:3px solid #171717;
	color:#FFF;
	border-radius:11px;
	margin-top:15px;
	opacity:0.97;
}
		
#fsChatCt {
	height:355px;
	background-color:#FFF;
	border-radius:11px;
	margin-bottom:15px;
	overflow:auto;
	font-size:14px;
}
		
#fsChatTp {
	margin-top:-10px;
	padding:2px;
	width:400px;/*400*/
	height:20px;
	border:hidden;
}
		
#fsChatTp input {
	width:360px;
	padding:2px;
	border-radius:5px;
}
		
.fsChatCl {
	float:left;
	text-align:left;
	width:365px;/*405px;*/
	margin-left:10px;
	margin-right:10px;
	margin-bottom:5px;
	padding:5px;
	color:#FFF;
	word-wrap: break-word;
}

.fsChatCl1{ background-color:#F30; } /* laranja escuro */
		
.fsChatCl2{ background-color:#060; } /* verde */
		
.fsChatCl3{ background-color:#06C; } /* azul */
		
.fsChatCl4{ background-color:#960; } /* marron */
		
.fsChatCl5{ background-color:#F90; } /* laranja claro */
		
.fsChatCl6{ background-color:#609; } /* roxo */
		
.fsChatCl7{ background-color:#000; } /* preto */
		
.fsChatCl8{ background-color:#C00; } /* vermelho */
		
.fsChatCl9{ background-color:#660; } /* bege */
		
.fsChatCl10{ background-color:#C0F; } /* rosa */
		
.fsChatCl11{ background-color:#333; } /* cinza */

.fsChatCl98{
	/* Para Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #F00, #000) repeat-X;
 
	/* Para WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#F00), to(#000)) repeat-X;
 
	/* Para IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F00, endColorstr=#000)";
 
	/* Para IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F00, endColorstr=#000);
} /* Admin - Degrade */
		
.fsChatNm {
	float:left;
	width:90%;
	color:#000;
	font-weight:bold;
	text-align:left;
	margin-left:10px;
	margin-top:5px;
}

.fsChatAv {
	float:left;
	width:90%;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-top:5px;
}
		
/* INICIO - Div fsChat */
		
		
/* INICIO - Div fsEtc */
		
#fsEtc {
	float:left;
	height:164px;
	width:822px;
}
		
	/* INICIO - Div fsVot */
	.fsVot {
		float:left;
		width:290px; /*300*/
		height:50px;
		margin-left:20px;
		margin-top:15px;
		border:3px solid #171717;
		background-color:#232323;
		color:#FFF;
		border-radius:11px;
		opacity:0.92;
	}
			
	#fsVotE {
		float:left;
		width:660px; /*680*/
		height:300px;
		margin-left:16px; /*não tinha*/
	}
	
	.fsVotF {
		width:220px;
		height:20px;
		overflow:hidden;	
	}
			
	#fsVotD {
		float:left;
		width:100px;
		height:120px;
		margin-top:17px;
		border:3px solid #FFF;
		background-color:#FFF;
		color:#000;
		border-radius:11px;
		opacity:0.9;
	}
			
	.fsVotVl {
		float:left;
		height:33px;
		width:33px;
		margin:5px;
		margin-left:10px;
		font-size:24px;
		font-weight:bold;
		border:3px solid #FFF;
		border-radius:100px;
	}
			
	.fsVotNm {
		float:left;
		margin-left:10px;
		text-align:left;
		margin-top:5px;
	}
	
	#fsVot4 {
		padding-top:17px;
		padding-left:2px;
		font-size:40px;
		font-weight:bold;
	}
		
	/* INICIO - Div fsVot */
	
	
	/* INICIO - Div fsBot */
	.fsBot {
		float:left;
		width:210px;
		height:50px;
		margin-left:120px;
		margin-top:50px;
		border:3px solid #171717;
		background-color:#232323;
		color:#171717; /* necessário pro teimoso do Chrome não alterar a cor! */
		border-radius:11px;
		opacity:0.92;
	}
		
	.fsBotE{
		float:left;
		width:50px;
		height:50px;
		margin-top:5px;
		text-align:center;
	}
		
	.fsBotD {
		float:left;
		width:150px;
		height:50px;
		font-size:18px;
		font-weight:bold;
		margin-top:13px;
		text-align:center;
		color:#FFF;
	}
	
	.fsBotC {
		float:center;
		font-size:18px;
		font-weight:bold;
		margin-top:13px;
		text-align:center;
	}
	/* FIM - Div fsBot */
	
	
	#fsCarMus {
		margin-top:30px;
		border:3px solid #171717;
		background-color:#232323;
		color:#FFF;
		border-radius:11px;
		opacity:0.92;
		width:400px;
		height:100px;
	}
	
	#fsCarMus a{
		/*color:#FFF;	*/
	}
	
	.fsCarMusIt {	
		float:left;
		margin-top:10px;
		width:100%;
		font-weight:bold;
	}
			
/* FIM - Div fsEtc */


/* INICIO - Tela Inicial MP */

.fsBotIni {
	float:left;
	height:260px;
	width:180px;
	margin-left:50px;
	margin-top:40px;
	padding:10px;
	
	border:3px solid #171717;
	background-color:#232323;
	color:#FFF;
	border-radius:11px;
	opacity:0.92;
}

.fsBotIni div {
	height:100%;
	width:100%px;	
}

.fsSelect {
	background-color:#232323;
	color:#FFF;
	border:0px;
	font-size:16px;
	font-weight:bold;
	width:170px;
	text-align:center;
	
}

.fsInfoIni {
	float:left;
	width:600px;
	padding:10px;
	margin-left:100px;
	margin-top:35px;
	border:3px solid #171717;
	background-color:#FFF;
	color:#000;
	border-radius:11px;
	opacity:0.92;
}

/* FIM - Tela Inicial MP */


/* INICIO - Tela Inicial com as Salas */

#fsInfoIniA {
	float:left;
	width:570px;
	height:580px;
	margin-left:5px;
}

#fsInfoIniB {
	float:left;
	width:232px;
}

.fsBotIni2 {
	float:left;
	height:140px;
	width:180px;

	margin-top:20px;
	padding:10px;
	
	border:3px solid #171717;
	background-color:#232323;
	color:#FFF;
	border-radius:11px;
	opacity:0.92;
}

.fsBotP {
	float:left;
	width:210px;
	height:50px;
	margin-left:54px;
	margin-top:20px;
	border:3px solid #171717;
	background-color:#232323;
	color:#FFF;
	border-radius:11px;
	opacity:0.92;
}

#fsInfoSalas {
	float:left;
	width:510px;
	height:455px;
	margin-left:37px;
	margin-top:20px;
	border:3px solid #171717;
	background-color:#FFF;
	color:#000;
	border-radius:11px;
	opacity:0.92;
}

#fsInfoSalasNm {
	float:left;
	width:200px;
	margin-top:10px;
	font-size:18px;
	font-weight:bold;
}

#fsInfoSalasFiltro {
	float:left;
	width:310px;
	height:22px;
	margin-top:10px;
}

#fsInfoSalasDados {
	float:left;
	background-color:#FFF;
	width:510px;
	height:370px;
	overflow:auto;
}

.fsInfoSalasOp {
	float:left;
	width:122px;
	height:50px;
	background-color:#CCC;
	margin:12px 0px 0px 12px;
	border:3px solid #171717;
	border-radius:11px;
	font-size:14px;
	line-height:17px;
	padding:10px;
}

.fsInfoSalasMd, #fsInfoSalasMdT {
	float:left;
	width:160px;
	padding:5px;
}

.fsInfoSalasDf, #fsInfoSalasDfT{
	float:left;
	width:100px;
	padding:5px;
}

.fsInfoSalasQt, #fsInfoSalasQtT {
	float:left;
	width:80px;
	padding:5px;
}

.fsInfoSalasSt, #fsInfoSalasStT{
	float:left;
	width:100px;
	padding:5px;
}

#fsInfoSalasMdT, #fsInfoSalasDfT, #fsInfoSalasQtT, #fsInfoSalasStT {
	background-color:#232323;
	color:#FFF;
	margin-top:10px;
}

#fsInfoSalasCpT {
	float:left;
	background-color:#232323;
	padding:5px;
	margin-top:10px;
	width:20px;
}

/* FIM - Tela Inicial com as Salas */


/* INICIO - Carregamento música no multiplayer */

#barra2 {
	position:absolute;
	float:left;
	width:1px;
	height:17px;
	background-image:url(/site/img/layout/barraCar2.png);
}

#barraMsg2 {
	width:300px;
	height:17px;
	position:absolute;
	float:left;
	text-align:center;
	
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: white;
	font-size:10pt;
}

/* 	FIM - Carregamento música no multiplayer */

.linkFake {
	cursor:pointer;	
}

#flashsocket {
	height:100px;
}

#flashContent {
	position:fixed;         /*importante: fixa a div */
	right:0;   
	z-index:2000;   	
}